*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: sans-serif;
    background-color: #00ae97;
    color: white;
    font-size: 100%;

}
header{
    width: 100%;
    height: 100px;
    text-align: center;
    background-color: black;
}
header img{
    margin-top: 10px;
    width: 300px;
}
.contenedor{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    max-width: 1000px;
    margin: 30px auto 30px;
}
.texto{
    max-width: 500px;
    width: 50%;
    padding: 10px;
    margin: 0 auto;
    text-align: center;
}
.imagenes, .volatil{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.imagenes img{
    width: 100px;
}
h1 {
    font-size: 1.9em;
}
h2{
    font-size: 1.2em;
    font-weight: 100;
    margin: 10px auto;
    max-width: 400px;
    line-height: 1.5em;
}

.formulario{
    margin: 0 auto;
    max-width: 500px;
    width: 50%;
    padding: 0 20px;
}
.form{
    width: 100%;
    min-height: 535px;
    padding: 30px 20px;
    background-color: #043232;
    border-radius: 10px;
    margin: 0 auto;
}
h3{
    font-size: 1em;
    font-weight: 400;
    margin-top: 10px;
}
h4{
    font-size: 0.8em;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 15px;
}
li{
    list-style: none;
}
label{
display: block;
padding: 10px 0;
}
input[type= text], input[type="email"]{
    width: 100%;
    height: 35px;
    border-radius: 5px;
}
input[type="button"]{
    background-color: indianred;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    color: white;
    font-size: 1.5em;
    margin: 20px 0;
    border: none;
}
P{
    margin-top: 10px;
    font-size: 0.7em;
}
@media(max-width: 870px){
    .contenedor{
        display: block;
    }
    .texto{
        width: 100%;
    }
    .formulario{
        width: 98%;
        max-width: 403px;
        padding: 0;
    }
    .volatil{
        display: none;
    }
    .form{
        min-height: 510px;
    }
}